@charset "utf-8";

#nav {
	position:fixed;
	bottom:0px;
	width:1260px;
	left:50%;
	margin:0 -630px;
	text-align:left;
}
#nav IMG {
	position:relative;
	background-color:rgba(0,0,0,.75);
	padding:15px 15px 0 15px;
	margin:0;
	vertical-align:bottom;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	z-index:2;
}
#nav UL {
	position:absolute;
	text-align:center;
	display:block;
	overflow:hidden;
	list-style:none;
	padding:0px 150px 0 150px;
	margin:0;
	width:960px;
	height:1px;
	bottom:0;
	z-index:1;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	-webkit-transition:height .25s linear, background-color .25s linear;
	-moz-transition:height .25s linear, background-color .25s linear;
	transition:height .25s linear, background-color .25s linear;
}
#nav:HOVER UL, 
#nav.show UL {
	height:90px;
	background-color:rgba(0,0,0,.75);
	-webkit-transition:height .25s linear;
	-moz-transition:height .25s linear;
	transition:height .25s linear;
}
#nav LI {
	display:inline-block;
	list-style:none;
	height:45px;
	text-align:center;
	padding:0 20px;
}
#nav A {
	display:inline-block;
	height:45px;
	line-height:45px;
	color:#FF6;
	font-size:16px;
	text-decoration:none;
	
}
#nav A:HOVER {
	color:#9F6;
	text-decoration:underline;
}
@media screen and (max-width: 1260px) {
#nav {
	width:960px;
	left:50%;
	margin:0 -480px;
}
#nav UL {
	width:780px;
	margin-right:30px;	
}

}
@media screen and (max-width: 959px) {
#nav {
	width:100%;
	left:0;
	margin:0;
}

#nav IMG {
	display:none;	
}
#nav UL {
	padding:0 5px;
	border-radius:0;
	width:100%;
	height:auto;
	background-color:rgba(0,0,0,.75);
	margin:0;
}
#nav:HOVER UL,
#nav.show UL {
	height:auto;	
}
#nav LI {
	height:20px;
}
#nav A {
	height:20px;
	line-height:20px;
}